.acm-hero {
  background-position: right bottom;
  background-repeat: no-repeat;
}
.acm-hero .hero-content {
  z-index: 2;
  position: relative;
}
.acm-hero .hero-heading {
  color: #093C73;
  margin-bottom: 22px;
  position: relative;
  line-height: 1.2;
}

.acm-hero .hero-heading a:hover {
  color: #093C73;
}

.acm-hero .hero-intro {
  margin-bottom: 33px;
  color: #212124;
}
@media screen and (min-width: 480px) {
  .acm-hero .hero-intro {
/*    width: 50%;
*/	width: 100%;
  }
}
.acm-hero .hero-intro lead {
  font-size: 18px;
  display: block;
  color: #212124;
  margin-bottom: 22px;
}
.acm-hero .hero-intro a {
  color: #a22631;
  border-bottom: 2px solid rgba(58, 53, 47, 0.1);
}
.acm-hero .hero-intro a:hover,
.acm-hero .hero-intro a:focus,
.acm-hero .hero-intro a:active {
  color: #64171e;
}